.card-mansory {
  max-width: 88.125rem;
  width: 100%;
  margin: 7.1875rem auto 0 auto;
  position: relative;
}
.card-mansory::before {
  content: "";
  width: 41.6479rem;
  height: 41.6479rem;
  position: absolute;
  top: 3.125rem;
  left: -28.1875rem;
  border-radius: 50%;
  background: #ade8ff;
  filter: blur(12.5rem);
  pointer-events: none;
}
.card-mansory::after {
  content: "";
  width: 55.9976rem;
  height: 55.9976rem;
  position: absolute;
  top: 8.625rem;
  right: -47.375rem;
  border-radius: 50%;
  background: #ade8ff;
  filter: blur(12.5rem);
  z-index: -1;
  pointer-events: none;
}
.card-mansory .item {
  width: 28.125rem;
  height: auto;
  border-radius: 1.875rem;
  border: 0.0625rem solid #fff;
  background: radial-gradient(141.42% 141.42% at 0% 0%, rgba(250, 250, 250, 0.25) 0%, rgba(246, 246, 246, 0) 100%);
  box-shadow: 0 0.625rem 1.5625rem 0 rgba(37, 78, 132, 0.33);
  backdrop-filter: blur(0.75rem);
  padding: 3.0625rem 2.75rem;
  display: flex;
  flex-direction: column;
  margin-bottom: 2.125rem;
}
.card-mansory .item:nth-child(1), .card-mansory .item:nth-child(3) {
  margin-top: 6.625rem;
}
.card-mansory .item:nth-child(4) {
  position: relative;
}
.card-mansory .item:nth-child(4)::after {
  content: "";
  width: 55.9976rem;
  height: 55.9976rem;
  position: absolute;
  top: 3.5rem;
  right: -7.875rem;
  border-radius: 50%;
  opacity: 0.6;
  background: #86d1ff;
  filter: blur(15.625rem);
  z-index: -1;
}
.card-mansory .item:nth-child(7) {
  position: relative;
}
.card-mansory .item:nth-child(7)::after {
  content: "";
  width: 44.8528rem;
  height: 44.8528rem;
  position: absolute;
  top: 13.4375rem;
  left: -3.125rem;
  border-radius: 50%;
  opacity: 0.6;
  background: #ade8ff;
  filter: blur(12.5rem);
  z-index: -1;
}
.card-mansory .item .icon {
  margin-bottom: 3.4375rem;
  width: 3.4375rem;
  height: 3.4375rem;
  object-fit: contain;
  object-position: center;
}
.card-mansory .item h2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
  color: #3b4c58;
  line-height: 1.875rem;
  font-family: "Nunito", sans-serif;
}
.card-mansory .item .text {
  margin-top: 1.5rem;
  font-size: 1rem;
  line-height: 1.25rem;
  color: #3b4c58;
  font-family: "Archivo", sans-serif;
}
.card-mansory .item .text p:last-child {
  margin: 0;
}
.card-mansory .item .text strong,
.card-mansory .item .text b {
  font-weight: 600;
}
.card-mansory .item .text ul {
  color: #708797;
}
